CVE search results

1 – 20 of 50 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2021-30004
medium
wpa
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-27803
medium
wpa
Released
Released
Released
Released
Released
CVE-2021-0326
high
wpa
Released
Released
Released
Released
Released
CVE-2020-12695
medium
wpa
Released
Released
Released
Released
Released
Released
CVE-2019-10064
low
wpa
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-5062
negligible
wpa
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-5061
low
wpa
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Released
CVE-2019-9243
low
wpa
Deferred
Deferred
Deferred
Deferred
Deferred
Deferred
CVE-2019-9233
low
wpa
Not vulnerable
Not vulnerable
Needed
Needed
Needed
Not vulnerable
CVE-2019-9234
low
wpa
Deferred
Deferred
Deferred
Deferred
Deferred
Deferred
CVE-2019-16275
medium
wpa
Released
Released
Released
CVE-2019-13377
medium
wpa
Not vulnerable
Not vulnerable
Released
CVE-2019-2053
negligible
wpa
Needed
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-11555
medium
wpa
Released
Released
Released
CVE-2019-9498
medium
wpa
Released
Released
Released
CVE-2019-9497
medium
wpa
Released
Released
Released
CVE-2019-9499
medium
wpa
Released
Released
Released
CVE-2019-9494
medium
wpa
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9495
medium
wpa
Released
Released
Released
CVE-2019-9496
medium
wpa
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page